# QStyleOptionToolBox Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOption.

### Constructor

- void QStyleOptionToolBox()
- void QStyleOptionToolBox(QStyleOptionToolBox other)

### Constructor Properties

- prototype: The QStyleOptionToolBox prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SO_ToolBox
- StyleOptionType( value )

### Instance Properties

QStyleOptionToolBox objects have no special properties beyond those inherited from the QStyleOptionToolBox prototype object.